.view-correlati-basic-page,
.view-correlati-eventi {
    margin: 50px 0;
}

.view-correlati-basic-page .views-field-field-image > div,
.view-correlati-eventi .views-field-field-image > div {
  height: 100%;
  background-size: cover;
  background-position: center;
}

.view-correlati-basic-page .views-field-field-image,
.view-correlati-eventi .views-field-field-image {
  height: 264px;
}

.view-correlati-eventi .views-field-field-image img {
    width: 308px;
    max-width: 100%;
    height: 280px;
}

.view-correlati-basic-page .views-field-field-image img {
  width: 308px;
  max-width: 100%;
  height: 280px;
}

#block-views-block-correlati-basic-page-block-1 h2,
#block-views-block-correlati-eventi-block-1 h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 36px;
  font-weight: bold;
  color: #BD3528;
  text-align: center;
  margin-top: 100px;
  margin-bottom: 60px;
}

#block-views-block-correlati-basic-page-block-1 h2 {
  margin-top: 0px;
}

.view-correlati-basic-page .views-field-field-data-evento,
.view-correlati-eventi .views-field-field-data-evento {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 600; /*SemiBold*/
  color: #BD3528;
  text-align: center;
  border-bottom: 1px solid #BD3528;
  max-width: 230px;
  margin-left: auto;
  margin-right: auto;
}

.view-correlati-basic-page .content-type-pagina-base .views-field-field-data-evento {
  border: none !important;
}

.view-correlati-basic-page .content-type-pagina-base .views-field-field-data-evento .field-content {
  min-width: 230px;
  max-width: 100%;
  min-height: 28px;
}

.view-correlati-basic-page .views-field-field-tags-eventi,
.view-correlati-eventi .views-field-field-tags-eventi {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 600; /*SemiBold*/
  color: #565A66;
  text-align: center;
  min-width: 290px;
  max-width: 100%;
  min-height: 28px;
  text-transform: uppercase;
  line-height: 18px;
}

.view-correlati-basic-page .wrapper,
.view-correlati-eventi .wrapper {
  width: 100%;
  height: 280px;
  background-color: #E6E9F2;
  padding-top: 35px;
}

.view-correlati-basic-page .views-field-title,
.view-correlati-eventi .views-field-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: bold;
  padding-top: 25px;
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 25px;
}

#block-views-block-correlati-basic-page-block-1 a,
#block-views-block-correlati-eventi-block-1 a {
  text-decoration: none;
  color: #404853;
}

.view-correlati-basic-page .col-12.col-sm-6.col-md-3.views-row,
.view-correlati-eventi .col-12.col-sm-6.col-md-3.views-row {
  width: 100%;
  padding: 0 7.5px;
  vertical-align: top;
  white-space: initial;
}
